Subject: HP 64K in Phoenix, AZ

From: Doc Shipley <[email-masked]>
Date: Sun Jun 22 19:19:49 2003

Apache Reclamation & Electronics has an HP 64110A with a 6809 analyzer
module.  The 6809 module looks a little rough, but the 64110A looked
very clean.  Keyboard is attached and intact.

  That type of gear is far out of my ken, but it seemed I've seen the
64000 machines discussed here.

  I was in a hurry, so I have no idea what they want for it.

  They also have the most amazing array of test equipment I've ever
seen.

	Doc